#home-logo img{

	margin-top: 30px;

}



#home-logo img{

	height: 130px;	

	padding: 0 20px;

}

.border{

	border-top: 1px solid #e4e4e4;

}



.content_block ul{

  padding: 0 20px;

  margin: 0 0 0 20px;

} 



.content_block ul li{

  padding: 0px; 

  margin: 10px 0; 

  list-style: disc;

  text-align: justify;

} 



.override_menu li{

	width: auto !important;

}



.override_menu li a{

	

}



.team_pop_body { 	

	font-size: 14px;

	line-height: 23px;

	height: 500px;

	overflow-y:scroll;

}



.team_full{

	width: 100% !important;

	padding:0px !important;

}



.team_margin{

	margin-bottom:0px !important;	

}



.acc_content ul{

	padding: 0 25px 0 0;

    margin: 0px;

    list-style: disc;

}



.twitter-box{

	float: left;

	margin: 0 10px 0 0;

	padding: 0px;	

	top: 1px;

  position: relative;

}

/*===============================================

  D. Padding Helpers

================================================= */

.pn {

  padding: 0 !important;

}

.p1 {

  padding: 1px !important;

}

.p2 {

  padding: 2px !important;

}

.p3 {

  padding: 3px !important;

}

.p4 {

  padding: 4px !important;

}

.p5 {

  padding: 5px !important;

}

.p6 {

  padding: 6px !important;

}

.p7 {

  padding: 7px !important;

}

.p8 {

  padding: 8px !important;

}

.p10 {

  padding: 10px !important;

}

.p12 {

  padding: 12px !important;

}

.p15 {

  padding: 15px !important;

}

.p20 {

  padding: 20px !important;

}

.p25 {

  padding: 25px !important;

}

.p30 {

  padding: 30px !important;

}

.p35 {

  padding: 35px !important;

}

.p40 {

  padding: 40px !important;

}

.p50 {

  padding: 50px !important;

}

.ptn {

  padding-top: 0 !important;

}

.pt5 {

  padding-top: 5px !important;

}

.pt10 {

  padding-top: 10px !important;

}

.pt15 {

  padding-top: 15px !important;

}

.pt20 {

  padding-top: 20px !important;

}

.pt25 {

  padding-top: 25px !important;

}

.pt30 {

  padding-top: 30px !important;

}

.pt35 {

  padding-top: 35px !important;

}

.pt40 {

  padding-top: 40px !important;

}

.pt50 {

  padding-top: 50px !important;

}

.prn {

  padding-left: 0 !important;

}

.pr5 {

  padding-left: 5px !important;

}

.pr10 {

  padding-left: 10px !important;

}

.pr15 {

  padding-left: 15px !important;

}

.pr20 {

  padding-left: 20px !important;

}

.pr25 {

  padding-left: 25px !important;

}

.pr30 {

  padding-left: 30px !important;

}

.pr35 {

  padding-left: 35px !important;

}

.pr40 {

  padding-left: 40px !important;

}

.pr50 {

  padding-left: 50px !important;

}

.pbn {

  padding-bottom: 0 !important;

}

.pb5 {

  padding-bottom: 5px !important;

}

.pb10 {

  padding-bottom: 10px !important;

}

.pb15 {

  padding-bottom: 15px !important;

}

.pb20 {

  padding-bottom: 20px !important;

}

.pb25 {

  padding-bottom: 25px !important;

}

.pb30 {

  padding-bottom: 30px !important;

}

.pb35 {

  padding-bottom: 35px !important;

}

.pb40 {

  padding-bottom: 40px !important;

}

.pb50 {

  padding-bottom: 50px !important;

}

.pln {

  padding-right: 0 !important;

}

.pl5 {

  padding-right: 5px !important;

}

.pl10 {

  padding-right: 10px !important;

}

.pl15 {

  padding-right: 15px !important;

}

.pl20 {

  padding-right: 20px !important;

}

.pl25 {

  padding-right: 25px !important;

}

.pl30 {

  padding-right: 30px !important;

}

.pl35 {

  padding-right: 35px !important;

}

.pl40 {

  padding-right: 40px !important;

}

.pl50 {

  padding-right: 50px !important;

}

/* Axis Padding (both top/bottom or left/right) */

.pv5 {

  padding-top: 5px !important;

  padding-bottom: 5px !important;

}

.pv8 {

  padding-top: 8px !important;

  padding-bottom: 8px !important;

}

.pv10 {

  padding-top: 10px !important;

  padding-bottom: 10px !important;

}

.pv15 {

  padding-top: 15px !important;

  padding-bottom: 15px !important;

}

.pv20 {

  padding-top: 20px !important;

  padding-bottom: 20px !important;

}

.pv25 {

  padding-top: 25px !important;

  padding-bottom: 25px !important;

}

.pv30 {

  padding-top: 30px !important;

  padding-bottom: 30px !important;

}

.pv40 {

  padding-top: 40px !important;

  padding-bottom: 40px !important;

}

.pv50 {

  padding-top: 50px !important;

  padding-bottom: 50px !important;

}

.ph5 {

  padding-left: 5px !important;

  padding-right: 5px !important;

}

.ph8 {

  padding-left: 8px !important;

  padding-right: 8px !important;

}

.ph10 {

  padding-left: 10px !important;

  padding-right: 10px !important;

}

.ph15 {

  padding-left: 15px !important;

  padding-right: 15px !important;

}

.ph20 {

  padding-left: 20px !important;

  padding-right: 20px !important;

}

.ph25 {

  padding-left: 25px !important;

  padding-right: 25px !important;

}

.ph30 {

  padding-left: 30px !important;

  padding-right: 30px !important;

}

.ph40 {

  padding-left: 40px !important;

  padding-right: 40px !important;

}

.ph50 {

  padding-left: 50px !important;

  padding-right: 50px !important;

}

.text-danger{
  color: #d9534f;
}
